## ZendX_JQuery_Form

Description

Form Wrapper for jQuery-enabled forms

- copyright: Copyright (c) 2005-2008 Zend Technologies USA Inc. (http://www.zend.com)
- license: New BSD License

Located in /JQuery/Form.php (line 33)

    Zend_Form
       |
       --ZendX_JQuery_Form

Method Summary
void __construct ([array|Zend_Config|null $options = null])
ZendX_JQuery_Form setView ([ $view = null])
Methods
Constructor __construct (line 41)

Constructor

- access: public

void __construct ([array|Zend_Config|null $options = null])

- array|Zend_Config|null $options

setView (line 58)

Set the view object

Ensures that the view object has the jQuery view helper path set.

- access: public

ZendX_JQuery_Form setView ([ $view = null])

- Zend_View_Interface $view

Documentation generated on Mon, 24 Aug 2009 17:58:48 -0700 by phpDocumentor 1.4.2